Cisco NX-OS Software 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1611138 漏洞类型 权限许可和访问控制问题
发布时间 2019-05-15 更新时间 2019-05-15
CVE编号 CVE-2019-1730 CNNVD-ID CNNVD-201905-644
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108397
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-644
|漏洞详情
Cisco NX-OS Software是美国思科(Cisco)公司的一套交换机使用的数据中心级操作系统软件。 Cisco NX-OS Software中Bash shell的实现存在权限许可和访问控制问题漏洞。该漏洞源于网络系统或产品缺乏有效的权限许可和访问控制措施。以下产品及版本受到影响:Cisco Nexus 3000 Series Switches;Nexus 3500 Platform Switches;Nexus 3600 Platform Switches;Nexus 7000 Series Switches;Nexus 7700 Series Switches;Nexus 9000 Series Switches in standalone NX-OS mode;Nexus 9500 R-Series Switching Platform。
|受影响的产品
Cisco NX-OS 8.3(1) Cisco NX-OS 8.2(3) Cisco NX-OS 7.0(3)I7(4) Cisco NX-OS 7.0(3)I4(9) Cisco NX-OS 7.0(3)F3(5)
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-nxos-bash-bypass


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1730